#mid-col {
    float: left;
    width: 680px;
    padding: 0px;
}

#mid-col img {
    max-width: 650px;
}

#right-col {
    float: right;
    width: 400px;
    margin: 0 0px 0 20px;
}

#right-col .aktualita {
    /* width: 164px; */
    float: left;
    /* margin: 3px; */
    /* height: 225px; */
}

#right-col .akt-anotace {
    font-size: 0.85em;
}
